tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: USE_CMAKE in meta-pkgs/kde4/

On Mon, 29 Aug 2011, Greg Troxel wrote:
> Are you sure that every package that depends on kde4 uses cmake?  I
> would think some don't, and thus CMAKE_ARGS is set to help those
> that do, but to permit non-cmake packages.

That was the intention when I created the file.  The reality since 
then seems to be that everything uses cmake so could be revisited.


Home | Main Index | Thread Index | Old Index